#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.0.0.1
visibility:           public
id:                   bower-json-1.0.0.1-CRC6A79txRy2FwEEHPhMAD
key:                  bower-json-1.0.0.1-CRC6A79txRy2FwEEHPhMAD
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  38875a410a3002fa58b03599997a2813
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/bower-json-1.0.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/bower-json-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/bower-json-1.0.0.1
hs-libraries:         HSbower-json-1.0.0.1-CRC6A79txRy2FwEEHPhMAD
depends:
    aeson-1.5.4.1-2CAWo3gcbCSCjWuZ8mOFKc
    aeson-better-errors-0.9.1.0-FPlQGkJJ2ygA38ZUW570a1 base-4.14.1.0
    bytestring-0.10.12.0 deepseq-1.4.4.0 ghc-prim-0.6.1 mtl-2.2.2
    scientific-0.3.6.2-EVtj3KqB9jpCpW3irSEx3j text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

